S7-PLCSIM V16 Notes sur l'installation

Au chapitre Instructions Exemples Notions élémentaires Historique Outils
Démarrer Précédent Suivant

S7-PLCSIM V16 Notes sur l'installation

Ce chapitre contient des informations sur les sujets suivants :
  • Conditions requises pour l'installation
  • Installation de S7-PLCSIM
  • Modification de S7-PLCSIM
  • Réparation de S7-PLCSIM
  • Désinstallation de S7-PLCSIM


Conditions requises pour l'installation

Paramètres de sécurité Exigences en matière de licence Conditions logicielles et matérielles requises
Démarrer Précédent Suivant

Conditions requises pour l'installation

Les conditions suivantes doivent être remplies avant l'installation de S7‑PLCSIM V16.

  • La configuration matérielle et la configuration logicielle de votre console de programmation doivent être conformes à la configuration requise.

  • Vous devez disposer de droits d'administrateur sur la console de programmation.

  • Quittez ou désactivez toute application Siemens ou tout autre programme en cours d'exécution.

Paramètres de sécurité

Pour utiliser S7‑PLCSIM, vous devez indiquer le port 4410 pour TCP comme exception dans le pare-feu Windows durant l'installation.

Exigences en matière de licence

Vous pouvez installer S7‑PLCSIM sans clé de licence. Vous devez toutefois avoir une licence STEP 7 Basic ou Professional valide pour l'exécution de S7‑PLCSIM.

Conditions logicielles et matérielles requises

S7‑PLCSIM V16 possède les mêmes exigences matérielles et logicielles que TIA Portal V16, à une exception près. Pour fournir des performances acceptables, votre console de programmation doit posséder un processeur quadri-cœur équivalent ou supérieur à un processeur Intel® Core™ i5-6440EQ jusqu'à 3.40 GHz.

Pour plus d'informations, voir la section Installation dans l'aide en ligne de TIA Portal V16.


Installation de S7-PLCSIM

Installation de S7-PLCSIM

Procédez comme suit pour installer S7‑PLCSIM V16:

  1. Insérez le support d'installation dans le lecteur DVD de votre ordinateur. Le programme d'installation démarre automatiquement, sauf si vous avez désactivé le démarrage automatique sur la console de programmation ou sur le PC. Si le programme d'installation ne démarre pas automatiquement, double-cliquez sur le fichier "Start.exe".

  2. Dans la boîte de dialogue "Setup", sélectionnez la langue que vous souhaitez utiliser durant l'installation.

    • Cliquez sur "Lire les informations relatives à l'installation" si vous voulez prendre connaissance des informations concernant l'installation.

    • Cliquez sur "Lire les informations sur le produit" si vous souhaitez lire le fichier "Lisezmoi" avec l'information produit.

    • Cliquez sur "Suivant" pour poursuivre.

  3. Sélectionnez les langues à installer et cliquez sur "Suivant".

  4. Sélectionnez les produits à installer. Cliquez sur le bouton "Parcourir" si vous souhaitez changer le chemin d'installation par défaut. Le nom du chemin peut contenir 89 caractères au maximum. N'utilisez pas de caractères Unicode tels que des caractères chinois dans le nom du chemin d'installation. Notez que, si vous modifiez le chemin d'installation, l'icône de raccourci sur le bureau ne s'affichera peut-être pas correctement. Lorsque vous avez fini, cliquez sur "Suivant".

  5. Pour poursuivre l'installation, cochez les deux cases au bas de la boîte de dialogue et cliquez sur "Suivant".

  6. Dans la boîte de dialogue Contrôle de sécurité, vérifiez les paramètres de sécurité et d'autorisation. Cochez la case au bas de la boîte de dialogue et cliquez sur "Suivant".

  7. L'écran de vue d'ensemble affiche les informations détaillées relatives à votre installation. Cliquez sur le bouton "Installer" pour installer S7‑PLCSIM sur votre console de programmation.

  8. Vous devez redémarrer votre ordinateur une fois l'installation terminée. Choisissez "Oui, redémarrer mon ordinateur maintenant" pour redémarrer votre ordinateur immédiatement, ou choisissez "Non, redémarrer mon ordinateur ultérieurement" pour reporter le redémarrage.

  9. Cliquez sur "Redémarrer". Si l'ordinateur ne redémarre pas, cliquez sur "Quitter" et effectuez le redémarrage depuis le menu démarrer de Windows.


Modification de S7-PLCSIM

Conditions requises pour modifier l'installation Marche à suivre pour modifier l'installation
Démarrer Précédent Suivant

Modification de S7-PLCSIM

Vous pouvez modifier votre installation S7‑PLCSIM pour changer la langue installée ou pour ajouter des langues.

Conditions requises pour modifier l'installation

Veillez à ce que les conditions suivantes soient remplies avant de modifier l'installation :

  • La configuration matérielle et la configuration logicielle doivent être conformes à la configuration requise.

  • Vous devez disposer de droits d'administrateur sur l'ordinateur d'installation.

  • Aucun autre programme n'est exécuté.

Marche à suivre pour modifier l'installation

Procédez comme suit pour modifier votre installation S7‑PLCSIM :

  1. Insérez le disque d'installation dans votre lecteur de disque. Le programme d'installation démarre automatiquement, sauf si vous avez désactivé le démarrage automatique sur la console de programmation ou sur le PC.

  2. Si le programme d'installation ne démarre pas automatiquement, démarrez-le manuellement en double-cliquant sur le fichier "Start.exe".

  3. Suivez les instructions jusqu'à la boîte de dialogue de configuration. Sélectionnez le bouton d'option "Modifier mise à niveau".

  4. Suivez ensuite les instructions pour modifier votre installation.

  5. Redémarrez votre ordinateur pour terminer le processus d'installation.

Remarque

Vous ne pouvez pas changer le répertoire de destination, car vous êtes en train de modifier une installation existante.


Réparation de S7-PLCSIM

Conditions requises pour réparer l'installation Marche à suivre pour réparer l'installation
Démarrer Précédent Suivant

Réparation de S7-PLCSIM

Utilisez le disque S7‑PLCSIM pour réparer votre installation.

Conditions requises pour réparer l'installation

Veillez à ce que les conditions suivantes soient remplies avant de lancer le processus de réparation :

  • La configuration matérielle et la configuration logicielle doivent être conformes à la configuration requise.

  • Vous devez disposer de droits d'administrateur sur l'ordinateur d'installation.

  • Aucun autre programme n'est exécuté.

Marche à suivre pour réparer l'installation

Procédez comme suit pour réparer votre installation :

  1. Insérez le disque d'installation dans votre lecteur de disque. Le programme d'installation démarre automatiquement, sauf si vous avez désactivé le démarrage automatique sur la console de programmation ou sur le PC. Si le programme d'installation ne démarre pas automatiquement, démarrez-le manuellement en double-cliquant sur le fichier "Start.exe".

  2. Suivez les instructions jusqu'à la boîte de dialogue de configuration. Sélectionnez le bouton d'option "Réparer".

  3. Suivez ensuite les instructions pour réparer votre installation.

  4. Redémarrez votre ordinateur pour terminer le processus de réparation.


Désinstallation de S7-PLCSIM

Suppression de S7‑PLCSIM à l'aide du disque d'installation

Désinstallation de S7-PLCSIM

Vous avez deux possibilités pour supprimer S7‑PLCSIM de votre ordinateur :

  • Utilisez Windows pour désinstaller le programme.

  • Utilisez le disque d'installation pour désinstaller le programme.

Suppression de S7‑PLCSIM à l'aide du disque d'installation

Procédez comme suit pour supprimer S7‑PLCSIM à l'aide du disque d'installation :

  1. Insérez le disque d'installation dans votre lecteur de disque. Le programme d'installation démarre automatiquement, sauf si vous avez désactivé le démarrage automatique sur la console de programmation ou sur le PC. Si le programme d'installation ne démarre pas automatiquement, lancez-le en double-cliquant sur le fichier "Start.exe".

  2. Suivez les instructions jusqu'à ce que l'option "Désinstaller" soit mise à votre disposition pour la sélection.

  3. Suivez ensuite les instructions pour désinstaller S7‑PLCSIM.

  4. Redémarrez votre ordinateur pour terminer le processus de désinstallation.